/*  Reset to sane defaults  */
/*@import "reset.css";

/* A font by Jos Buivenga (exljbris) -> www.exljbris.nl */
@font-face {
    font-family: MyDelicious;
    src: url('fonts/Delicious-Roman.eot');
    src: local('fonts/Delicious Roman'),
		 local('fonts/Delicious-Roman'),
		/* url('fonts/Delicious-Roman.woff') format('woff'),*/
		 url('fonts/Delicious-Roman.otf') format('opentype')
		 /*url('fonts/Delicious-Roman.svg#Delicious-Roman') format('svg')*/
                 ;
/*    font-weight: bold;
    src: url('fonts/Delicious-Bold.otf') format('opentype');*/

}
/* A font by Jos Buivenga (exljbris) -> www.exljbris.nl */
@font-face {
    font-family: DeliciousNormal;
    font-weight: normal;
    src: url('fonts/Delicious-Roman.otf') format('opentype');
}
/* A font by Jos Buivenga (exljbris) -> www.exljbris.nl */
/*@font-face {
    font-family: wDelicious;
    src: url('fonts/Delicious-Roman.otf');
}
/* A font by Jos Buivenga (exljbris) -> www.exljbris.nl */
@font-face {
    font-family: DeliciousBold;
    font-weight: bold;
    src: url('fonts/Delicious-Bold.otf') format('opentype') /*format('opentype')*/;
}


/*  General Properties  */

body {
    /*
    display: block;
    min-width: 50em;
    width: 100%;
    */
    display: block;
    width: 72em;
    min-width: 65em;
    max-width: 95%;

    margin-top:0;
    margin-left:  auto;
    margin-right: auto;
    
    padding:0;

    background-image: none;
    background-color: #666;
    color:#000;

    font-family: Verdana, "trebuchet MS", Helvetica;
    font-weight: normal;
    font-size: 0.9em;
}
h1, h2, h3, h4, h5, h6, h7, h8, h9 {
    
    
}
h1, h2 {
    font-family: DeliciousBold, MyDelicious, Georgia, serif;
    font-weight: bold;
}
h3, h4, h5, h6, h7, h8, h9 {
    margin-top: 1em;
    margin-bottom: 0.75em;
    font-family: DeliciousNormal;
    font-weight: normal;
    font-size: larger;
}
ul {
    padding-left: 1em;
}
p {font-size: 90%;}
a, a:visited {text-decoration:none;color: #333333; border-bottom: 1px solid silver}
a:hover {text-decoration: none; color: green;border-bottom: 1px solid #80B0Ef; }
a:active {color: #3333f3; text-decoration: none;}


/*  Header, Masthead, Main Navigation    */

div#header.header,
header#header {

    display: block;
    /*width: 90%;*/
    /*width: 72em;
    min-width: 59em;
    */
    margin-top:0;
    margin-left:  auto;
    margin-right: auto;
    /*
    margin-left:  5%;
    margin-right: 5%;
    */

    padding-top:0.2em;
    padding-bottom: 0.2em;

    background-image: none;
    background-color: #fdfdfd;

    text-align: left;

    border-bottom: thin solid #666;
    /*border: thick solid red;*/
}

div#header div#masthead {
    display: inline;
    border: none;
    padding: 1em;

    vertical-align: middle;
}
div#header div#masthead img {
    vertical-align: middle;
    display: inline-block;
    
}

div#header.header h1 {
    display: inline-block;
    font-size: 3em;
    margin: 0.1em;
    padding: 0.1em;
}

div#mainNav.nav {
    /*position: relative;
        left: 25em;*/
    display: block;
  
    margin-top: 7px;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 0;

    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 9px;
    padding-top: 5px;

    /*min-width: 30em;*/
    /*max-width: 50%;*/
    text-align: inherit;
    letter-spacing: 0.1em;
    vertical-align: middle;
    font-family: DeliciousNormal, Georgia, serif;
    font-weight:normal;

    /*border-bottom: thick solid #cfc;*/
    background-color: #9c9;
    
}

div#mainNav a {
    padding: 0 2px;
    text-decoration: none;
    color: #035;
    margin: 0;
}
div#mainNav ul{

    display: inline;
    margin: 0;
    border: none;
    padding: 0;
    background-color: inherit;

    vertical-align: middle;
    text-indent: 0;
    list-style: none;
    list-style-type: none;
    list-style-position: inside;

    box-shadow:   inset 0 5em 20em rgba(5,5,150,0.1)/*, 0px 0px 30px rgba(255,255,255,0.7)*/;
    -o-box-shadow:  inset 3em 5em 20em rgba(5,5,150,0.1)/*, 0px 0px 30px rgba(255,255,255,0.7)*/;
    -webkit-box-shadow: inset 3em 5em 20em rgba(5,5,150,0.1)/*, 0px 0px 30px rgba(255,255,255,0.7)*/;
    -moz-box-shadow: inset 3em 5em 20em rgba(5,5,150,0.1)/*, 0px 0px 30px rgba(255,255,255,0.7)*/;

       border-radius: 4px 4px 4px 4px;
   -moz-border-radius-topleft: 4px;
   -moz-border-radius-topright: 4px;
   -moz-border-radius-bottomleft: 4px;
   -moz-border-radius-bottomright: 4px;
   -webkit-border-top-left-radius: 4px;
   -webkit-border-top-right-radius: 4px;
   -webkit-border-bottom-left-radius: 4px;
   -webkit-border-bottom-right-radius: 4px;
}
div#mainNav ul li {

    display: inline;
    padding: 0;
    margin: 0 0.4em;

    opacity: 0.7;
    letter-spacing: 0.1em;
    border: thick solid transparent;
    padding-top: 15px;
    background-color: transparent;
    background-color: rgba(255,255,255,0.2);

}


.sharedBorderWhite,
div#mainNav ul#mainNav li:focus,
div#mainNav ul#mainNav li:hover,
div#mainNav ul#mainNav li#current,
div#mainNav ul#mainNav li#current:hover,
div#mainNav ul#mainNav li#current:focus {
    border-left: thick solid transparent;
    border-right: thick solid transparent;
    /*border-bottom: thick solid #fff;*/
}

div#mainNav ul#mainNav li#current {

   background-color: white;
   background-color: rgba(255,255,255, 0.5);
   
   opacity: 1;
     border-radius: 0px 0px 4px 4px;
   -moz-border-radius-topleft: 0px;
   -moz-border-radius-topright: 0px;
   -moz-border-radius-bottomleft: 4px;
   -moz-border-radius-bottomright: 4px;
   -webkit-border-top-left-radius: 0px;
   -webkit-border-top-right-radius: 0px;
   -webkit-border-bottom-left-radius: 4px;
   -webkit-border-bottom-right-radius: 4px;

         box-shadow: inset #fff 0px -10px 1.5em, #fff 0px -10px 1.5em;
    -moz-box-shadow: inset #fff 0px -10px 1.5em, #fff 0px -10px 1.5em;
 -webkit-box-shadow: inset #fff 0px -10px 1.5em, #fff 0px -10px 1.5em;
    
   /*
   border-radius: 0;
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   -o-border-radius: 0;


   /*border-bottom: thick solid #fff;*/

}
div#mainNav ul#mainNav li#current:hover,
div#mainNav ul#mainNav li#current:focus {
   /* border-top: thick solid white;*/
   border-color: white;
    background-color: white ! important;
    background-color: rgba(255,255,255,0.9) ! important;

    opacity: 1;
}
div#mainNav ul#mainNav li#current a:focus,
div#mainNav ul#mainNav li#current a:hover{
        color: #000;
}
div#mainNav ul#mainNav li:focus,
div#mainNav ul#mainNav li:hover {
   background-color: #eee;
   background-color: rgba(255,255,255, 0.3);
   opacity: 0.9;
   /*border-top: thick solid #adf;*/
   border-bottom-color: #adf;

   color: #adf;
}

/*  BreadCrumbs */
div#breadcrumbs {
    /*
    display: block;
    width: 88%;
    margin: 0 auto;
    padding-left:2%;
    */
    display: none;

    font-family: "Deja Vu Sans Mono", "Bitstream Vera Sans Mono", monospace;
    font-weight: lighter;
    font-size: x-small;

    

    color: blue;
}
.nav#breadcrumbs  ul {
    width: 100%;

    margin: 5px 0 0 0;
    padding-left: 1em;
    list-style:none;

}
.nav#breadcrumbs ul li {
    margin: auto;
    padding-left: 0.5em;
    display: inline;
}
.nav#breadcrumbs a:hover {color: #99a;}

/*  SubMenu */
div#subMenu {
    display: block;
   /* background-color: #efe;
    background-color: rgba(170, 210, 170, 0.8);*/

    border-bottom: 1px solid #9c9;
    /*border-right: 1px solid #9c9;
    border-left: 1px solid #9c9;*/

    margin-top: 0;
    margin-left: 6%;
    margin-right: 6%;
    margin-bottom: 5px;

    padding-top: 4px;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 5px;

    min-width: 39em;
    width: auto;
    /*max-width: 50%;*/

}
div#subMenu ul{
    display: inline;
    margin: 0 auto;
    padding: 3px;
    border: 0;
    background-color: transparent;
    font-family: "Bitstream Vera Sans Mono";
    font-size: smaller;
    text-align: left;
    list-style: none;
    list-style-type: none;
    list-style-position: outside;

}

div#subMenu ul li:hover,
div#subMenu ul li:focus{
    color: #000;
    opacity: 1;
}
div#subMenu ul li#current {
    border-color: #efe;
    opacity: 1;
}
div#subMenu ul li a:hover {
    background-color: white;
    text-decoration: underline; color: #99e;
}

div#subMenu ul li a {
    margin: auto;
    color: #222;
    background-color: inherit;
    text-decoration: none;
    padding: 5px;
    border-bottom: none; /*1px solid #adf;*/
  
}
div#subMenu ul li,
div#subMenu ul li{
    display: inline;

    background-color: none;
    border: none;
    color: green;
    opacity: 0.9;

}

/*  Content */
div#main_content {

    display: block;
    overflow: auto;
    /*
    float: left; clear: both;
    
    */
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    padding: 1%;
    /*
    margin-left: 5%;
    margin-right: 5%;

    width: 88%;
    */

    /*height: 90%;*/
    text-align: left;
    background-color: #aaa;
}


div#main_content.main_white {
    
    background-color: white;
}
div#main_content.main_white div{

    background-color: inherit ! important;
    border: 0px ! important;

    width: auto;
    /* CSS effects */
         box-shadow: none ! important;
    -moz-box-shadow: none ! important;
 -webkit-box-shadow: none ! important;
}

div#main_content h1:first-child {

    color: green;
    margin-left: 1em;
    opacity: 0.8;

    /*text-shadow:1px 1px 1px #000;*/
}

div#main_content ul {
    list-style: none;
    font-size: smaller;
    line-height: 150%;
}
div#main_content div:first-child {

    clear: left;
    color: green;
}

div#main_content div.fp_text,
div#main_content div.fp_category_list,
div#main_content div.fp_other,
div#main_content .article {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    
    /*float: left;*/
    
    margin: 0.2em;
    padding: 10px;
    border: thin solid #9c9;

        /*background-color: #fdfdfd;*/
    background-color: white;
   background-color: rgba(253,253,253, 0.9);

         border-radius: 5px;
    -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
         box-shadow: #333 1px 1px 1px;
    -moz-box-shadow: #333 1px 1px 1px;
 -webkit-box-shadow: #333 1px 1px 1px;
}

div#main_content div.fp_text:first-child {
    min-width: 15em;
}

div#main_content .article img {
    padding: 4px;
    opacity: 0.9;
    border: 1px solid #fdfdfd;
    background: #fdfdfd;
}


div#main_content .article ul {
    margin-left: 1em;
    list-style: disc;
    font-family: "wDelicious", "MyDelicious", "Arial Narrow", Arial, sans-serif;
    font-weight: 100;
}
 
  
/*
FOOTER
*/

.pagination {
    display: block;
    /*float: left;*/
    clear: both;
    /*float: none ! important;*/
    padding: 0.5em;
    margin: 2em auto;
    max-width: 99%;

    font-size: smaller;
    line-height: 2.5;
    

 /*
    background-color: #eee;
 

    border: 1px solid #adf;

     border-radius: 4px 4px 4px 4px;
   -moz-border-radius-topleft: 4px;
   -moz-border-radius-topright: 4px;
   -moz-border-radius-bottomleft: 4px;
   -moz-border-radius-bottomright: 4px;
   -webkit-border-top-left-radius: 4px;
   -webkit-border-top-right-radius: 4px;
   -webkit-border-bottom-left-radius: 4px;
   -webkit-border-bottom-right-radius: 4px;
*/
}

 .pagination * {
     display: inline;
     padding: 0;
     margin: 3em auto;
     
    /*float: left;
    /*
    clear: both;
    /*float: none ! important;
    */
 }


 .pagination b,
 .pagination a {
     box-shadow: #333 1px 1px 2px;
    -moz-box-shadow: #333 1px 1px 2px;
 -webkit-box-shadow: #333 1px 1px 2px;

   border-radius: 4px 4px 4px 4px;
   -moz-border-radius-topleft: 4px;
   -moz-border-radius-topright: 4px;
   -moz-border-radius-bottomleft: 4px;
   -moz-border-radius-bottomright: 4px;
   -webkit-border-top-left-radius: 4px;
   -webkit-border-top-right-radius: 4px;
   -webkit-border-bottom-left-radius: 4px;
   -webkit-border-bottom-right-radius: 4px;
}

.pagination b {
    /*float: none ! important;*/
    background-color: #fff;
    border: thin solid #33f;
    border: thin solid rgba(51,51,255,.7);
    
    padding: 4px 0.5em;

    

}
.pagination a {
   /* float: none ! important; */

    border: thin solid #adf;
    border: thin solid rgba(170,211,255,.7);

    padding: 4px 0.5em;

    background-color: transparent;

   

}
.pagination a:hover {
    border-color: #eee;
    color: green ! important;
}

div#footer {
    /*
    float: left; clear: both;
    */
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;

    color: #888;

    text-align: center;
    font-family: "wDelicious", "MyDelicious", "Arial Narrow", Arial, sans-serif;
    font-weight: 100;
    font-size: small;
}
/* CSS3 Shared props:    Rounded Corners  */
   
    /*  Bottom Only 4px */
/*div#mainNav ul#mainNav li#current*/
.RadiusBottomOnly4px,
div#subMenu ul li a,
div#mainNav ul li,
div#breadcrumbs,
.nav#breadcrumbs  ul,
div#header.header
 {
     /*border: 1px solid red;*/
    border-radius: 0px 0px 4px 4px;
   -moz-border-radius-topleft: 0px;
   -moz-border-radius-topright: 0px;
   -moz-border-radius-bottomleft: 4px;
   -moz-border-radius-bottomright: 4px;
   -webkit-border-top-left-radius: 0px;
   -webkit-border-top-right-radius: 0px;
   -webkit-border-bottom-left-radius: 4px;
   -webkit-border-bottom-right-radius: 4px;
}
  /*  All Corners 4px */
.RadiusAll4px,
div#mainNav.nav,
.pagination,
.pagination b,
.pagination a,
div#mainNav ul li#current,
div#main_content,
div#main_content .article img
{
      border-radius: 4px 4px 4px 4px;
   -moz-border-radius-topleft: 4px;
   -moz-border-radius-topright: 4px;
   -moz-border-radius-bottomleft: 4px;
   -moz-border-radius-bottomright: 4px;
   -webkit-border-top-left-radius: 4px;
   -webkit-border-top-right-radius: 4px;
   -webkit-border-bottom-left-radius: 4px;
   -webkit-border-bottom-right-radius: 4px;
}

 /*  No rounded Corners  */
    .SquareCorners
    {
    border-radius: 0 ! important;
   -moz-border-radius: 0 ! important;
   -webkit-border-radius: 0 ! important;
}


/*  CSS3    Box Shadows, Translucency, etc  */


/*  Tools, Misc, Hacks  */
/*  ... I know ... */
.width90pct {
    width: 90% ! important;
}

.width30em {
    width: 30em ! important;
}
.width_auto {
    width: auto ! important;
}

.centre_block {
    display: block ! important;
    float: none ! important;
    margin-left: auto ! important;
    margin-right: auto ! important;
    
}

.super {
    vertical-align: super;
    font-size: smaller;
}

.undecorated {
    text-decoration: none ! important;
}

.no_border {
    border: 0 ! important;
}
._tools{
    min-width: 0 !important;
    width: auto;
    display: block;
    position: absolute;  right: 6%;
    float: right;
    clear: right;
    padding: 1em;
    margin: 1em;
    width: auto;
}
._tools,
div.admin_menu {
    font-size: 0.5em;
    background-color: rgba(255,255,255,0.2);
    border: 1px solid #adf;
    opacity: 0.1;
    /* CSS3 effects: */
    box-shadow: rgba(255,255,255,0.2) 0px 1px 3px, inset #fff 0px 2px 1px;
    -moz-box-shadow: rgba(255,255,255,0.2) 0px 1px 3px, inset #fff 0px 2px 1px;
    -webkit-box-shadow: rgba(255,255,255,0.2) 0px 1px 3px, inset #fff 0px 2px 1px;

    border-radius: 8px 8px 8px 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}
div.admin_menu {
    display: block;
    position: absolute; top: 1em; right: 1em;
    padding: 1em;
}
._tools:focus,
._tools:hover,
div.admin_menu:focus,
div.admin_menu:hover {
    opacity: 0.8;
    background-color: #eee;
}


